import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  A cache policy.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-cloudfront-cachepolicy.html">the AWS Docs</a>
*/
export function cachePolicy(cachePolicyProps) {
    return new AwsResource('AWS::CloudFront::CachePolicy', cachePolicyProps, { LastModifiedTime: 'LastModifiedTime', Id: 'Id' });
}
